System Update Required

If this prompt is seen when launching Expedia Integrator then the SQL Server Compact Edition is missing from the location workstation or TS/Citrix Server.

SQL Compact 4.0 SP1 is a pre-requisite of the application as all the EAN location and search data is held in a local database to improve performance. In order to communicate with this database file, the application requires certain Microsoft files to be present.

To rectify the error, install the SQL Compact 4.0 SP1 from the following link

http://www.microsoft.com/en-gb/download/details.aspx?id=30709

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk